Subject: Ticket Assigned - Login Issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 10:07:36 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Login Issue sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549129610            01:58 PM, 13th Aug                   Hilah                   Hi Sara. Thank you for contacting us. My name is Hilah. How may I help you today?           01:58 PM, 13th Aug                     sara                    I unable to login           01:58 PM, 13th Aug                     sara                    I forgot my password           01:59 PM, 13th Aug                     sara                    And when I’m trying forgot password I didn’t get any link on my email           01:59 PM, 13th Aug                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           02:00 PM, 13th Aug                   Hilah                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           02:00 PM, 13th Aug                     sara                    Just now i delete and reinstall           02:00 PM, 13th Aug                     sara                    But same problem           02:00 PM, 13th Aug                     sara                    From 4days I’m trying to do order           02:00 PM, 13th Aug                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:00 PM, 13th Aug                     sara                    But I can’t           02:01 PM, 13th Aug                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           02:01 PM, 13th Aug                     sara                    Promo voucher also not accepting           02:01 PM, 13th Aug                   Hilah                   we will update you on  [email-masked]           02:01 PM, 13th Aug                     sara                    Prices are going to b high           02:01 PM, 13th Aug                   Hilah                   Please provide me with a picture of the problem           02:01 PM, 13th Aug                     sara                    Who responsible for this           02:01 PM, 13th Aug                     sara                    Now I can’t login only           02:01 PM, 13th Aug                     sara                    SS22 this promo code for first time user also it’s not working           02:02 PM, 13th Aug                     sara                             02:02 PM, 13th Aug                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           02:03 PM, 13th Aug                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:03 PM, 13th Aug                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           02:03 PM, 13th Aug                   Hilah                   we will update you on [email-masked]           02:03 PM, 13th Aug                     sara                    How much time it’ll take           02:03 PM, 13th Aug                   Hilah                   I can not say because I have to escalate it to the tech team, but they will resolve it as soon as possible           02:05 PM, 13th Aug                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4724626